{
	"101000611_0": "Falling Tears",
	"101000611_1": "\"Head to the scene, ASAP! We need to secure the Nehushtan Armor, whatever it takes!\"",
	"101000611_2": "\"Yes, let's hurry. If we don't, Tsubasa-chan might \"sing\", after all.\"",
	"101000611_3": "\"You don't mean... she'll sing the Superb Song?!\"",
	"101000611_4": "\"That armor was taken from us two years ago. If Tsubasa is faced with that, I doubt she'll be able to keep her cool.\"",
	"101000611_5": "\"The Superb Song... A double-edged sword that pushes a Symphogear's power above a wielder's limit...\"",
	"101000611_6": "\"If the Superb Song is uttered, things aren't going to end well. Don't get hasty on us, Tsubasa...\"",
	"101000611_7": "\"The Nehushtan Armor?!\"",
	"101000611_8": "\"Heh... Do you know the origins of this armor?\"",
	"101000611_9": "\"I can never forget what was taken away two years ago due to my carelessness. The life lost due to my incompetence!\"",
	"101000611_10": "(The reason I lost Kanade, and the Symphogear she left behind, both together once more... Fate is cruel.)",
	"101000611_11": "\"However, this cruel fate suits me just fine!\"",
	"101000611_12": "\"Tsubasa-san, you have to stop! You're fighting a person! Another human being!\"",
	"101000611_13": "<size=40>\"Don't be absurd! This is battle!\"</size>",
	"101000611_14": "\"It appears we're on the same wavelength.\"",
	"101000611_15": "\"Maybe we could play around for a bit, then?\"",
	"101000611_16": "\"Sure thing... Here I come!\""
}